applicationType: default
defaultPackage: example.micronaut
testFramework: junit
sourceLanguage: java
buildTool: maven
features: [app-name, graalvm, http-client-test, java, java-application, junit, logback, maven, maven-enforcer-plugin, micronaut-aot, micronaut-http-validation, netty-server, properties, readme, serialization-jackson, shade, spotless, static-resources]
